import React from 'react'
import { Container, ListGroup, ListGroupItem } from 'reactstrap';


export default class Step3 extends React.Component {
    render() {
        return (
            <Container className="p-2">
                <h5 className="pt-4">Plant List</h5>
                <ListGroup>
                    {this.props.plants.map(function (plant, i) {
                        return <ListGroupItem key={i} >{plant.name}</ListGroupItem>;
                    })}
                </ListGroup>
            </Container>
        )
    }
}
